Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/segment_create
Segmenten

Segment maken

Creëer een niche met uw winkelpui-opstelling.

POST/segmentssegments:write

Verzoek

namestring · bodySegmentnaam.verplicht
slugstring · bodyPublieke slak.optioneel
descriptionstring · bodyBeschrijving.optioneel
store_namestring · bodyNaam winkelpui.optioneel
store_taglinestring · bodyZin uit het raam.optioneel
store_colorstring · bodyHoofdkleur.optioneel
auto_expandboolean · bodyMaakt automatische uitbreiding mogelijk.optioneel
distributionstring · bodyDistributiestrategie.optioneel
waitlistboolean · bodyActiveert wachtrij.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/segments' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "slug": "string",
  "description": "string",
  "store_name": "string"
}'

Antwoord

201Bron gemaakt
4xxFout met code, bericht en request_id